
QGIS Application - Bug report #12971

Set the CRS of Dataset

2015-06-15 07:28 AM - Peter Drexel

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.2 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21049

Description

IF I load a Dataset without a proper CRS-set to it Qgis asks me to choose one.

When I CANCEL the "Select CRS"-Dialog then WGS84 (EPSG 4326) is applied to the dataset and it is still loaded.

I think the propper way of handling the Cancel-Event would be not to load the dataset.

Thanks

Peter

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
